<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html"/>
<xsl:output doctype-system="http://www.w3.org/TR/REC-html40/loose.dtd"
            doctype-public="-//W3C//DTD HTML 4.0 Transitional//EN"/>
<xsl:template match="TWGEventLogExportMgr">
<html>
<head>
<title>
<xsl:value-of select="@Title"/>
</title>
</head>
<body>
<center><H2><B><font color="red"><xsl:value-of select="@Title"/></font></B></H2></center>
<center><i><B><xsl:value-of select="@TimeGenerated"/></B></i></center>
<p></p>
<center><i><B><xsl:value-of select="@Locale"/></B></i></center>
<p></p>
<OL TYPE="1">
<xsl:for-each select="TWGEventLog">
<li>
        <xsl:for-each select="Type">
                <b>
		<xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>
        <br></br>
        <xsl:for-each select="Text">
		<b>
                <xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>
        <br></br>
        <xsl:for-each select="Date">
		<b>
                <xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>
        <br></br>
        <xsl:for-each select="Time">
		<b>
                <xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>
        <br></br>
        <xsl:for-each select="SenderUID">
		<b>
                <xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>
        <br></br>
        <xsl:for-each select="Severity">
		<b>
                <xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>
        <br></br>
        <xsl:for-each select="Category">
		<b>
                <xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>
        <br></br>
        <xsl:for-each select="Group">
		<b>
                <xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>
        <br></br>
        <xsl:for-each select="Sender">
		<b>
                <xsl:value-of select="@Label"/>
                <xsl:text> : </xsl:text>
		</b>
                <xsl:value-of select="@Value"/>
        </xsl:for-each>

        <xsl:for-each select="TWGEventLogDetail">
		<table border="1">
		<tr>
		<td><b><xsl:value-of select="@Label"/></b></td>
		<td><b><xsl:value-of select="@TypeLabel"/></b></td>
		<td><b><xsl:value-of select="@ValueLabel"/></b></td>
		</tr>
		<xsl:for-each select="Detail">
			<tr>
			<td><xsl:value-of select="@Label"/></td>
			<td><xsl:value-of select="@Type"/></td>
			<td><xsl:value-of select="@Value"/></td>
			</tr>
		</xsl:for-each>

		</table>
        </xsl:for-each>       
<hr></hr>
</li>
</xsl:for-each>
</OL>
</body>
</html>
</xsl:template>
</xsl:stylesheet>
