<?xml version="1.0" encoding="shift_jis" ?>

<!--TRANSLATION NOTE : When you translate this file in your language,
make sure you have specified the proper encoding in the 1st line of this file
(Korean : euc-kr, Japanese : shift_jis, Chinese (Taiwan) : Big5, Chinese (Mainland) :
GB2312, Latin1 : ISO-8859-1). Also make sure that the characters in the
translated file are in the same encoding as specified in the 1st line-->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

  <xsl:template match="INSTANCE">
     <HTML>
        <BODY>

          <TABLE>
          <TR>
             <TD VALIGN="top">
               <!--  Old!
               <font face="Helvetica, sans-serif" size="5" color="#000000"><b>
               <xsl:value-of select="PROPERTY[@NAME='Name']"/>
               </b></font>
               -->

               <!-- New! -->
               <H1><xsl:value-of select="PROPERTY[@NAME='Name']"/></H1>

             </TD>
          </TR>

          <!-- *** Description *** -->
          <TR>
              <!--  Old!
             <TD bgcolor="#006699"><font face="helvetica,geneva" color="#ffffff" size="2">
                <b>Description</b> </font>
             </TD>
             -->

              <!-- New! -->
              <TD class="heading"><b></b></TD>

          </TR>
          <TR>
              <!--  Old!
             <TD><font face="helvetica,geneva" size="2">
                 <xsl:value-of select="PROPERTY[@NAME='description']"/>
                 </font>
             </TD>
             -->

              <!-- New! -->
              <TD><xsl:value-of select="PROPERTY[@NAME='description']"/></TD>

          </TR>

          <!-- *** Severity *** -->
          <xsl:if test="PROPERTY[@NAME='severity'] != '99'">
          <TR>
              <!--  Old!
             <TD bgcolor="#006699"><font face="helvetica,geneva" color="#ffffff" size="2">
                 <b>Severity</b>
                 </font>
             </TD>
             -->

              <!-- New! -->
              <TD class="heading"><b>dx</b></TD>

          </TR>
          <TR>
              <!--   Old!
             <TD><font face="helvetica,geneva" size="2">
                <xsl:apply-templates select="PROPERTY[@NAME='severity']"/>
                </font>

             </TD>
             -->

              <!-- New! -->
              <TD><xsl:apply-templates select="PROPERTY[@NAME='severity']"/></TD>

          </TR>
          </xsl:if>

          <!-- *** Regions *** -->
          <TR>
              <!--   Old!
             <TD bgcolor="#006699"><font face="helvetica,geneva" color="#ffffff" size="2">
                <b>Applicable Countries/Regions</b> </font>
             </TD>
             -->

              <!-- New! -->
              <TD class="heading"><b>Y鍑 / n</b></TD>

          </TR>
          <TR>
              <!--    Old!
             <TD><font face="helvetica,geneva" size="2">
                <xsl:value-of select="PROPERTY[@NAME='regions']"/>
                </font>
             </TD>
             -->

              <!-- New! -->
              <TD><xsl:value-of select="PROPERTY[@NAME='regions']"/></TD>

          </TR>

          <!-- *** Operating Systems *** -->
          <TR>
              <!--  Old!
             <TD bgcolor="#006699"><font face="helvetica,geneva" color="#ffffff" size="2">
                 <b>Operating Systems</b>
                 </font>
             </TD>
             -->

              <!-- New! -->
              <TD class="heading"><b>Iy[eBOEVXe</b></TD>

          </TR>
          <TR>
              <!-- Old!
             <TD><font face="helvetica,geneva" size="2">
                 <xsl:apply-templates select="PROPERTY.ARRAY[@NAME='applicableOperatingSystems']"/>
                 </font>
             </TD>
             -->

              <!-- New! -->
              <TD><xsl:apply-templates select="PROPERTY.ARRAY[@NAME='applicableOperatingSystems']"/></TD>

          </TR>


          <!-- *** Applicable Machine Types *** -->
          <xsl:if test="PROPERTY[@NAME='severity'] != '99'">
          <TR>
              <!-- Old!
             <TD bgcolor="#006699"><font face="helvetica,geneva" color="#ffffff" size="2">
                 <b>Supported Machines</b>
                 </font>
             </TD>
             -->

              <!-- New! -->
              <TD class="heading"><b>T|[g}V</b></TD>

          </TR>
          <TR>
              <!--   Old!
             <TD><font face="helvetica,geneva" size="2">
                 <xsl:apply-templates select="PROPERTY.ARRAY[@NAME='applicableMachineTypes']"/>
                 </font>
             </TD>
             -->

              <!-- New! -->
              <TD><xsl:apply-templates select="PROPERTY.ARRAY[@NAME='applicableMachineTypes']"/></TD>

          </TR>
          </xsl:if>

          <!-- *** Reboot Options *** -->
          <TR>
              <!--    Old!
             <TD bgcolor="#006699"><font face="helvetica,geneva" color="#ffffff" size="2">
                <b>Reboot Specification</b> </font>
             </TD>
             -->

              <!-- New! -->
              <TD class="heading"><b>u[gdl</b></TD>

          </TR>
          <TR>
              <!--    Old!
             <TD><font face="helvetica,geneva" size="2">
                <xsl:apply-templates select="PROPERTY[@NAME='rebootRequired']"/>
                </font>
             </TD>
             -->

              <!-- New! -->
              <TD><xsl:apply-templates select="PROPERTY[@NAME='rebootRequired']"/></TD>

          </TR>




          <!-- *** File Details *** -->
          <TR>
              <!--  Old!
             <TD bgcolor="#006699"><font face="helvetica,geneva" color="#ffffff" size="2">
                <b>File Details</b>
                </font>
             </TD>
             -->

              <!-- New! -->
              <TD class="heading"><b>t@Cڍ</b></TD>

         </TR>

         <TR>
            <TD>
               <TABLE CELLSPACING="5" CELLPADDING="1"> 
                  <!-- *** Version *** -->
                  <TR>
                      <!-- Old!
                     <TD><font face="helvetica,geneva" size="2">
                        <b>Version</b></font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD><b>o[W</b></TD>

                      <!-- Old!
                     <TD align="left"><font face="helvetica,geneva" size="2">
                        <xsl:value-of select="PROPERTY[@NAME='Version']"/>
                        </font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD align="left"><xsl:value-of select="PROPERTY[@NAME='Version']"/></TD>

                  </TR>
                  
                  <!-- *** Release Date *** -->
                  <!-- Old!
                  <TR bgcolor="#cccccc">
                  -->

                  <!-- New! -->
                  <TR class="alt">

                      <!--  Old!
                     <TD><font face="helvetica,geneva" size="2">
                         <b>Release Date</b></font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD><b>[Xt</b></TD>

                      <!--   Old!
                     <TD align="left"><font face="helvetica,geneva" size="2">
                        <xsl:value-of select="PROPERTY[@NAME='releaseDate']"/>
                        </font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD align="left"><xsl:value-of select="PROPERTY[@NAME='releaseDate']"/></TD>

                  </TR> 
                  
                  <!-- *** Build Number *** -->

                  <TR>
                      <!--    Old!
                     <TD><font face="helvetica,geneva" size="2">
                        <b>Build Level</b></font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD><b>rhEx</b></TD>

                      <!-- Old!
                     <TD align="left"><font face="helvetica,geneva" size="2">
                        <xsl:value-of select="PROPERTY[@NAME='buildNumber']"/>
                        </font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD align="left"><xsl:value-of select="PROPERTY[@NAME='buildNumber']"/></TD>

                  </TR>

                  <xsl:if test="PROPERTY[@NAME='severity'] != '99'">
                  <!-- *** Install Command Line *** -->
                  <!--  Old!
                  <TR bgcolor="#cccccc">
                  -->

                      <!-- New! -->
                      <TR class="alt">

                          <!--  Old!
                     <TD><font face="helvetica,geneva" size="2">
                        <b>Install Command</b></font>
                     </TD>
                     -->

                          <!-- New! -->
                          <TD><b>CXg[ER}h</b></TD>

                          <!-- Old!
                     <TD align="left"><font face="helvetica,geneva" size="2">
                        <xsl:value-of select="PROPERTY[@NAME='installCommandLine']"/>
                        </font>
                     </TD>
                     -->

                          <!-- New! -->
                          <TD align="left"><xsl:value-of select="PROPERTY[@NAME='installCommandLine']"/></TD>

                  </TR>


                  <!-- *** Uninstall Command Line *** -->
                  <TR>
                      <!--  Old!
                     <TD><font face="helvetica,geneva" size="2">
                        <b>Uninstall Command</b></font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD><b>ACXg[ER}h</b></TD>

                      <!-- Old!
                     <TD align="left"><font face="helvetica,geneva" size="2">
                        <xsl:value-of select="PROPERTY[@NAME='uninstallCommandLine']"/>
                        </font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD align="left"><xsl:value-of select="PROPERTY[@NAME='uninstallCommandLine']"/></TD>

                  </TR>


                  <!-- *** Unattended Install Command Line *** -->
                  <!-- Old!
                  <TR bgcolor="#cccccc">
                  -->

                  <!-- New! -->
                  <TR class="alt">

                     <!--   Old!
                     <TD><font face="helvetica,geneva" size="2">
                        <b>Unattended Install Command</b></font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD><b>lCXg[ER}h</b></TD>

                     <!-- Old!
                     <TD align="left"><font face="helvetica,geneva" size="2">
                        <xsl:value-of select="PROPERTY[@NAME='unattendedInstallCommandLine']"/>
                        </font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD align="left"><xsl:value-of select="PROPERTY[@NAME='unattendedInstallCommandLine']"/></TD>

                  </TR>

                 
                  <!-- *** Unatteded Uninstall Command Line *** -->
                  <TR>
                      <!-- Old!
                     <TD><font face="helvetica,geneva" size="2">
                        <b>Unattended Uninstall Command</b></font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD><b>lACXg[ER}h</b></TD>

                      <!-- Old!
                     <TD align="left"><font face="helvetica,geneva" size="2">
                        <xsl:value-of select="PROPERTY[@NAME='unattendedUninstallCommandLine']"/>
                           </font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD align="left"><xsl:value-of select="PROPERTY[@NAME='unattendedUninstallCommandLine']"/></TD>

                  </TR>

                  </xsl:if>

                  <!-- *** Language Edition *** -->
                  <!-- Old!
                  <TR bgcolor="#cccccc">
                  -->

                  <!-- New! -->
                  <TR class="alt">

                     <!-- Old!
                     <TD><font face="helvetica,geneva" size="2">
                        <b>Language Edition</b></font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD><b>̔</b></TD>

                      <!-- Old!
                     <TD align="left"><font face="helvetica,geneva" size="2">
                        <xsl:value-of select="PROPERTY[@NAME='languageEdition']"/>
                        </font>
                     </TD>
                     -->

                      <!-- New! -->
                      <TD align="left"><xsl:value-of select="PROPERTY[@NAME='languageEdition']"/></TD>

                   </TR>
               </TABLE>
           </TD>
         </TR>

         <!-- **** End file details *** -->
          
         <!-- *** Additional Information Section *** -->
         <TR>
             <!-- Old!
           <TD bgcolor="#006699"><font face="helvetica,geneva" color="#ffffff" size="2">
              <b>Additional Information</b>
              </font>
           </TD>
           -->

             <!-- New! -->
             <TD class="heading"><b>ǉ</b></TD>

         </TR>

        <!-- *** Installation Notes *** -->
        <TR>
            <!-- Old!
           <TD><font face="helvetica,sans-serif" size="2" color="blue">
              <b>Installation Notes</b>
              </font>
           </TD>
           -->

            <!-- New! -->
            <TD class="blue"><b>CXg[Ɋւ钍</b></TD>

        </TR>
        <TR>
            <!-- Old!
           <TD><font face="helvetica,geneva" size="2">
              <xsl:value-of select="PROPERTY[@NAME='installationNotes']"/>
              </font>
           </TD>
           -->

            <!-- New! -->
            <TD><xsl:value-of select="PROPERTY[@NAME='installationNotes']"/></TD>

        </TR>

        <!-- *** Summary of Changes *** -->
        <TR>
            <!-- Old!
           <TD><font face="helvetica,sans-serif" size="2" color="blue">
              <b>Summary of Changes</b>
              </font>
           </TD>
           -->

            <!-- New! -->
            <TD class="blue"><b>ύX̗v</b></TD>

        </TR>
        <TR>
            <!-- Old!
           <TD><font face="helvetica,geneva" size="2">
              <xsl:value-of select="PROPERTY[@NAME='revisionHistory']"/>
              </font>
           </TD>
           -->

            <!-- New! -->
            <TD><xsl:value-of select="PROPERTY[@NAME='revisionHistory']"/></TD>

        </TR>


          

          </TABLE>

       </BODY>
    </HTML>
  </xsl:template>

  <!-- *** Severity template *** -->
  <xsl:template match="PROPERTY[@NAME='severity']">
     <xsl:choose>
      <xsl:when test="VALUE[.='1']">
       NeBJ
      </xsl:when>
      <xsl:when test="VALUE[.='2']">
       
      </xsl:when>
      <xsl:when test="VALUE[.='3']">
       NeBJ
</xsl:when>
      <xsl:otherwise>
       KpO
      </xsl:otherwise>
     </xsl:choose>
  </xsl:template>

  <!-- *** Reboot Required Template *** -->
  <xsl:template match="PROPERTY[@NAME='rebootRequired']">
     <xsl:choose>
      <xsl:when test="VALUE[.='0']">
       u[g͕svł
</xsl:when> 
      <xsl:when test="VALUE[.='1']">
       XVɂău[g܂
</xsl:when> 
      <xsl:when test="VALUE[.='2']">
       XVɑɃu[gKvł
</xsl:when> 
      <xsl:when test="VALUE[.='3']">
       Lɂɂ̓u[gKvł
</xsl:when> 
      <xsl:when test="VALUE[.='4']">
       Lɂɂ̓OItKvł
</xsl:when> 
      <xsl:otherwise>
       KpO
      </xsl:otherwise>
     </xsl:choose>
  </xsl:template>

  
  <!-- *** Applicable Operating Systems Template *** -->
  <xsl:template match="PROPERTY.ARRAY[@NAME='applicableOperatingSystems']">
     <xsl:for-each select="VALUE.ARRAY/VALUE"> 
        <xsl:value-of select="."/>
        <BR></BR>
     </xsl:for-each>
  </xsl:template>


  <!-- *** Applicable Machine Types Template *** -->
  <xsl:template match="PROPERTY.ARRAY[@NAME='applicableMachineTypes']">
     <xsl:for-each select="VALUE.ARRAY/VALUE"> 
        <xsl:value-of select="."/>
        <BR></BR>
     </xsl:for-each>
  </xsl:template>




</xsl:stylesheet>
